@charset "utf-8";

body{
	font-family:Verdana,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color:#333;
	font-size: 13px;
}

a{
	color:#9B7900;
}

a:hover{
	color:#E0AF00;
}

/*--common----------*/
.fl{float:left;}
.fr{float:right;}
.cb{clear:both;}

.ml10{margin-left:10px !important;}
.ml20{margin-left:20px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}

.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}

.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}

.fs110{font-size:110%;font-weight:bold;}
.fs120{font-size:120%;font-weight:bold;}
.fs130{font-size:130%;font-weight:bold;}
.fs140{font-size:140%;font-weight:bold;}
.fs150{font-size:150%;font-weight:bold;}

.ta_center{text-align:center;}

.ul_01{
	margin-bottom:1em;
}
.ul_01 li{
	list-style:none;
	padding-left:1em;
	border-bottom:1px dotted #ddd;
	background:url(../img/common/li_01.png) 0 50% no-repeat;
}

.ul_02{
	margin-bottom:1em;
}
.ul_02 li{
	list-style:none;
	padding-left:1em;
	background:url(../img/common/li_02.jpg) 5px 50% no-repeat;
}

.ul_03{
	margin-bottom:1em;
}
.ul_03 li{
	list-style:none;
	line-height:2em;
	padding-left:1em;
	background:url(../img/common/li_03.png) 0 50% no-repeat;
	border-bottom:1px solid #EAD420;

}


.t_red{color:#CF343E;}

.alpha_bn{
	-webkit-transition : opacity 0.3s ease ;
	transition : opacity 0.3s ease ;
}

.alpha_bn:hover{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/*--header----------*/
#header{
	position:relative;
	background:url(../img/common/bg_header.jpg) 0 0 repeat-x;
	z-index:111;
}

header .container{
	width:960px;
	position:relative;
	margin:0 auto;
	height:140px;
}

header .container h1{
	position:absolute;
	top:12px;
	left:0;
}

header .container .bt_access{
	position:absolute;
	top:0;
	right:10px;
}

header .container .bt_inquiry{
	position:absolute;
	top:0;
	right:140px;
}


/*--top_nav----------*/
header nav ul.top_nav{
	position:absolute;
	display:block;
	top:40px;
	right:0;
	width:300px;
	text-align:right;
}

header .top_nav li{
	position:relative;
	display:inline-block;
	padding:0 15px;
	margin:1px 0;
	text-align:center;
}


header .top_nav li:hover{
}

header .top_nav li a{
	color:#333;
	font-size:108%;
	text-decoration:none;
	margin:0;
	padding:0;
}

/*--g_nav----------*/
header nav ul.g_nav{
	position:absolute;
	display:block;
	top:79px;
	left:0;
	width:960px;
	text-align:center;
	letter-spacing: -.40em;
}

header .g_nav li{
	position:relative;
	background:url(../img/common/line_g_nav.jpg) 100% 50% no-repeat;
	display:inline-block;
	padding:0 32px;
	margin:1px 0;
	height:54px;
	line-height:54px;
	text-align:center;
	letter-spacing: normal;
}

header .g_nav li.lasted{
	background:none;
}

header .g_nav > li:hover{
	background:url(../img/common/bg_g_nav_li.jpg) 0 0 repeat-x;
}

header .g_nav li a{
	color:#333;
	font-size:108%;
	text-decoration:none;
	margin:0;
	padding:0;
}

header .g_nav li ul{
	background:#FFCF25;
	display:none;
	position:absolute;
	top:50px;
	left:0;
	text-align:center;
	box-shadow:rgba(113, 135, 164, 0.14) 0px 0px 6px 3px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.14) 0px 0px 6px 3px;
	-moz-box-shadow:rgba(113, 135, 164, 0.14) 0px 0px 6px 3px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

header .g_nav li li{
	background:none;
	color:#fff;
	border-bottom:1px solid #000;
	display:block;
	padding:0.5em 0;
	margin:0 1em;
	height:2em;
	line-height:2em;
	text-align:center;
}

header .g_nav li li.lasted{
	border:none;
}

header .g_nav li li a:hover{
	color:#fff;
}


/*--kv----------*/
.kv_wrap{
	margin:0 0 10px;
	padding:0 0 10px;
	position:relative;
	overflow:hidden;
	background:#FFCF25;
	z-index:1;
}

.kv{
	width:960px;
	margin:0 auto;
}

/*--main----------*/
#main{
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
}

#main .inner{
	width:960px;
	margin:30px auto;
}

#main p{
	padding-bottom:1em;
}

#main h2{
	font-family:"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B";
	font-size:220%;
	font-weight:normal;
	color:#333;
	height:1.7em;
	line-height:1.9em;
	text-indent:25px;
	margin: 0 0 10px;
	border-bottom:1px solid #000;
	background:url(../img/common/bg_h2_01.jpg) 0 0% no-repeat;
}

#main h3{
	font-family:"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝B";
	background:url(../img/common/bg_h3.jpg) 0 0 no-repeat;
	width:100%;
	height:44px;
	font-size:170%;
	line-height:44px;
	margin:0 0 10px;
	text-indent:20px;
}

#main h4{
	width:100%;
	font-size: 142%;
	line-height:1.5em;
	margin:0 0 10px;
	color:#9C8E0E;
	border-bottom:3px double #9C8E0E;
}

#main h5{
	height:44px;
	font-size:100%;
	line-height:44px;
	border:1px solid #bbb;
	border-top:3px double #ccc;
	border-bottom:3px double #bbb;
	display:inline;
	padding:5px 20px;
	color:#333;
	font-weight:normal;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}

#main strong{
	color:#3E9D3E;
	font-weight:bold;
}
/*--contents----------*/
#contents{
	width:715px;
	float:left;
	overflow:hidden;
}

.cont_01{
	margin-bottom:50px;
	line-height:1.7em;
	font-size:108%;
}

.cont_02{
	margin:10px 10px 50px;
	padding:20px;
	line-height:1.7em;
	font-size:108%;
	background:#FFFEE0;
	border:1px solid #EAD420;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.cont_01 article{
	padding:0 10px 10px;
}

.chart_cont{
	margin:10px 10px 60px;
	padding:20px !important;
	border:1px solid #aaa;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.chart_cont.lasted{
	margin:10px;
}

.chart_cont:after{
	clear:both;
	display:block;
	text-align:center;
	content:url(../img/common/arrow_01.png);
	position:relative;
	top:70px;
}

.chart_cont.lasted:after{
	display:block;
	content:"";
	height:1px;
}

.chart_cont h4{
	font-size:200% !important;
	border:none !important;
	font-weight:normal;
}

.chart_cont h4 span{
	margin-right:0.2em;
	font-weight:bold;
	display:inline-block;
	color:#ffffff;
	background:#9C8E0E;
	width:1.5em;
	height:1.5em;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	line-height:1.5em;
	text-align:center;
}

/*--news----------*/
.news{
	margin:5px auto 50px;
	border:1px solid #ccc;
	padding:1em 0.5em 1em 2em;
	line-height:1.5em;
	overflow:auto;
	height:12em;
	background:#fff;
	border-radius:5px 5px;
}

.news dt{
	font-weight:bold;
	float:left;
}

.news dd{
	border-bottom:1px dotted #ccc;
	padding:0 0 1em 8em;
	margin:0 0 1em;
}

/*--side_cont----------*/
#side_cont{
	width:200px;
	float:right;
	overflow:hidden;
	line-height:1.5em;
	padding-bottom:50px;
}
.side_ul_01 li a{
	display:block;
	height:40px;
	line-height:40px;
	background:#FFFBF0;
	margin:0 0 1px;
	border:1px solid #FFECA8;
	border-radius:5px 5px;
	text-indent:1em;
	text-decoration:none;
}
.side_ul_01 li a:hover{
	background:#FFECA8;
	color:#000;
}
.side_ul_01 li ul{
	padding-bottom:10px;
}
.side_ul_01 li li a{
	height:24px;
	line-height:24px;
	background:#FFF;;
	margin:0 0 1px;
	border:none;
	text-indent:1.5em;
	text-decoration:none;
}


.side_ul_02 li a{
	display:block;
	width:200px;
	height:36px;
	line-height:36px;
	background:url(../img/common/side_li_01.jpg) 0 0 no-repeat;
	margin:0;
	text-indent:2em;
	text-decoration:none;
	color:#333;
}
.side_ul_02 li a:hover{
	background:#eee;
	color:#000;
}
.side_ul_02 li ul{
	background:#f6f6f6;
}
.side_ul_02 li li a{
	width:198px;
	height:28px;
	line-height:24px;
	background:transparent;
	border:none;
	text-indent:2.5em;
	text-decoration:none;
	border-top:1px solid #fff;
	border-bottom:1px solid #e9e9e9;
}


/*--footer----------*/
.bt_pagetop{
	clear:both;
}

.bt_pagetop .inner{
	width:960px;
	margin:0 auto;
}

.bt_pagetop a{
	float:right;
	margin:0;
	padding:0;
	height:25px
}

#footer{
	clear:both;
	background:#FFECA8;
	height:100%;
}

.f_nav_wrap{
	background:#F5F5F5;
	border-top:1px solid #E5E5E5;
	padding:0 0 20px 0;
	height:100%;
}

.f_nav{
	margin:0 auto;
	display:block;
	top:104px;
	left:0;
	width:960px;
	text-align:center;
	letter-spacing: -.40em;
	height:100%;
}

.f_nav li{
	display:inline-block;
	padding:0 20px;
	margin:1px 0;
	line-height:2.5em;
	text-align:left;
	letter-spacing: normal;
	vertical-align:top;
	height:100%;
	font-size:14px;
	border-right:1px dotted #ccc;
}

.f_nav li.lasted{
	border:none;
}

.f_nav li a{
	color:#B28500;
	text-decoration:none;
}

.f_nav li a:hover{
	color:#E0AF00;
	text-decoration:underline;
}

.f_nav li li{
	display:block;
	margin:1px 0;
	height:2em;
	line-height:2em;
	letter-spacing: normal;
	font-size:11px;
	padding:0;
	border:none;

}

.f_nav li li a{
	color:#333;
}

#footer .container{
	width:960px;
	text-align:center;
	margin:0 auto;
	padding-bottom:50px;
	color:#B28500;
}

#footer .container .foot_logo{
	display:block;
	background:url(../img/common/foot_logo.jpg) 0 0 no-repeat;
	width:90px;
	height:32px;
	text-indent:-9999px;
	margin:20px auto;
}

/*--table----------*/
.tb_01{
	border-collapse:collapse;
	width:100%;
}

.tb_01 th{
	font-size:108%;
	background:#FFCF25;
	border:1px solid #bbb;
	text-align:center;
	padding:10px;
}

.tb_01 td{
	font-size:108%;
	border:1px solid #bbb;
	text-align:left;
	padding:10px;
	background:#fff;
}

.tb_02{
	border-collapse:collapse;
	width:100%;
}

.tb_02 th{
	font-size:108%;
	background:#FFECA8;
	border:1px solid #bbb;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	font-weight:normal;
}

.tb_02 td{
	font-size:108%;
	border:1px solid #bbb;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	background:#fff;
}

.td_left td{
	text-align:left;
}

.tb_03{
	border-collapse:collapse;
	width:100%;
}

.tb_03 th{
	font-size:120%;
	font-weight:bold;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	border:1px solid #ddd;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	font-weight:normal;
	color:#333;
}

.tb_03 td{
	font-size:108%;
	border:1px solid #ddd;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	background:#fff;
}

.calendar td{
	font-size:68%;
	border:1px solid #bbb;
	text-align:left;
	padding:10px;
	background:#fff;
	text-align:center;
}
.calendar td span{
	font-size:48px;

}.tb_01{
	border-collapse:collapse;
	width:100%;
}

.tb_04{
	border-collapse:collapse;
	width:100%;
}

.tb_04 th{
	font-size:108%;
	background:#D88EF7;
	border:1px solid #C058F3;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	font-weight:bold;
	color:rgba(255,255,255,0.95);
}

.tb_04 td{
	font-size:108%;
	border:1px solid #C058F3;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	background:#fff;
}

.tb_05{
	border-collapse:collapse;
	width:100%;
}

.tb_05 th{
	font-size:108%;
	background:#F3B1CD;
	border:1px solid #EC87B1;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	font-weight:normal;
}

.tb_05 td{
	font-size:108%;
	border:1px solid #EC87B1;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	background:#fff;
}

.tb_06{
	border-collapse:collapse;
	width:100%;
}

.tb_06 th{
	font-size:108%;
	background:#FFFF99;
	border:1px solid #C9C935;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	font-weight:normal;
}

.tb_06 td{
	font-size:108%;
	border:1px solid #C9C935;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	background:#fff;
}


